var Shop={};
Shop.checkGrainsShopFlag=false;
Shop.checkLaddooShopFlag=false;
Shop.checkJuiceShopFlag=false;
Shop.init=function()
{
	document.body.style.backgroundImage = "url(images/BG4.jpg)";			
	level1.style.backgroundImage="url(images/shop.png)";
	level2.style.backgroundImage="url(images/juicecenter.png)";
	shopLevel1.style.backgroundImage="url(images/grainsShop.png)";
	shopLevel2.style.backgroundImage="url(images/LaddooShop.png)";
	EstimationPayment.setPaymentData();	
}

Shop.playOnShopClick=function()
{
	levelDiv.style.display="none";
	inShopLevelDiv.style.display="block";
}

Shop.playOnJuiceCenterClick=function()
{
	levelDiv.style.display="none";
	inShopLevelDiv.style.display="none";
	juiceGamePage.style.display="block";
	pStore.startJuiceGame(juiceGamePage);
}

Shop.playOnGrainsShopClick=function()
{
	levelDiv.style.display="none";
	inShopLevelDiv.style.display="none";
	grainsGamePage.style.display="block";
	Estimation.startWeightGame(grainsGamePage);
}

Shop.playOnSweetShopClick=function()
{
	levelDiv.style.display="none";
	inShopLevelDiv.style.display="none";
	sweetGamePage.style.display="block";
	Laddoo.startLaddooGame(sweetGamePage);
}
